﻿#content {
	padding-top: 30px;	
	padding-bottom: 0; 
}

#content-left {
	width: 565px;
/* 	float:left; */
	/* margin-left: 19px; */
	padding-bottom: 20px;
}

#main-content {
	margin-left: 0px;
}

#sidebar {

	margin-left: 80px;
	
}

#banner {
	width: 565px;
	/* float:left; */
	margin-left: 0px;
}

#banner .cbs-largePictureDataContainer, #banner .cbs-largePictureDataOverlay {
	display: none;
}

#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	width: 565px;
	height: 350px;
	max-height: 350px;
}

h1, .ms-rtestate-field h1, h2, .ms-rtestate-field h2, h3, .ms-rtestate-field h3 {
	color:#FFF !important;
}

#accommodation-section {
	/* clear:both; */
	background-image: url('/style library/wcc/images/park-landingpage-gradient.png');
	height: 264px;
	margin-left: -15px; 
	width: 960px; 
	
}

/* #accommodation-section table {
	border: none;
	border-spacing: 0px;
	width: 891px;
	margin: auto;
} */

/* #accommodation-section th {
	font-size: 18px;
	height: 60px;
} */

/* #accommodation-section td {
	width: 280px;
	padding: 0px;
	border: none;
	border-spacing: 0px;
} */

/* #accommodation-section td.separator-col {
	width: 26px;
} */

/* #accommodation-section td.labels{
	background-color: #FFF; 
	height: 35px;
	color: #1A808F;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
} */

/* #accommodation-section td.labels a {
	color: #1A808F;
	display: block;
	width: 100%;
	padding: 10px 0px;
} */

/* #accommodation-section tr.images, #accommodation-section tr.images td {
	height: 127px;
	border-spacing: 0px;
} */

#banner .cbs-SlideshowNewControls {
	right: 17px;
}

/* For rates page. Do you really want another identical page layout? */
#rates {
	border-collapse: collapse;
	color: #000;
	width:498px;
	font-size: 12px;
}

.camps, .vans, .extra, .extra-function-hall {
	margin-top: -20px; /* Mash the web parts together */
}

#rates tr {
	height: 30px;
}

#rates th {
	color: #FFF;
	font-size: 10px;
	height: 20px;
	padding-top: 2px;
	text-align: center;
	border: 2px solid white;
	border-bottom: none;
	border-top: none;
}

#rates th.first-column{
	font-size: 16px;
	padding-left: 20px;
	font-size: 13px;
}

#rates td {
	border: 2px solid white;
	text-align: center;
	width: 59px;
	border-bottom: none;
}

#rates .first-column {
	width: 288px;
	padding-left: 20px;
	text-align: left;
	border-left: none;
}

#rates .last-column {
	border-right: none;
}

#rates .rate1 td {
	border-top: none;
}


#rates.extra td.last-column, #rates.vans td.last-column {
	width: 100px;
}


/* === New Accommodation Section for Reponsive Design === */
/* To break the accommodation panels out of tables */

#accommodation-section img {

	width: 100%;
	
}

#accommodation-section h3 {

	font-size: 1.25em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	width: 100%;

}

h4.labels {

	background-color: #fff;
	height: 35px;
	color: #1a808f;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 10px;
	text-align: center;
	width: 100%;
	text-transform: uppercase;

}

.labels a, .labels a:hover {

	color: #1a808f;
	text-decoration: none;

}

.thumbnails-acc {

	margin-top: -10px;

}

/* End New Accommodation Section */


/* === Media Queries === */

/* Samsung Tablets Portrait at 800px */
@media only screen and (max-width : 800px){

	#content-left {
	
		width: 423px;
	
	}
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 471px;
		height: 306px; 
		max-height: 306px;
	
	}
	
	#accommodation-section {
	
		width: 100%;
		margin: 0; 
		padding: 0; 
	
	}
	
	#main-content {
	
		width: 457px; 
		margin-left: 4px; 
	
	}
	
	#sidebar .static-link {
	
		margin-top: -30px; 
	
	}
	
	.sidebarlower {
	
		margin-top: -23px;
	
	}
	
	#rates {
	
		width: 432px;
		font-size: 14px;
	
	} 
	
	#rates td {
	
		padding: 2px; 
	
	}
	
	
}

/* iPad Portrait at 768px */
@media only screen and (max-width : 768px){

	#content-left {
	
		width: 395px;
	
	}
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 432px;
		height: 280px;
		max-height: 280px; 
	
	}
	
	#main-content {
	
		width: 429px; 
	
	}
	
	#rates {
	
		width: 402px; 
	
	}
	
	/* Sidebar */
	
	#sidebar {
	
		margin-left: 75px; 
	
	}
	
	#sidebar.sidebarlower {
	
		margin-top: -274px;
		margin-left: 474px;
	
	}

}

/* iPhone 6+ Landscape at 736px */
@media only screen and (max-width : 736px){

	#content-left, #sidebar {
	
		float: left;
	
	}
	
	#banner {
	
		width: 436px; 
		height: 284px;
		margin-left: 9px; 
	
	}
	
	#content-left {
	
		width: 383px; 
		padding: 0;
		margin: 0; 
	
	}
	
	#main-content {
	
		width: 408px; 
		margin-top: 0; 
		margin-left: 12px; 
	
	}
	
	#rates {
		
		font-size: 0.875em;
	
	}
	
	#sidebar {
	
		margin-top: 0; 
		margin-left: 70px;
	
	}
	
	#sidebar.sidebarlower {
	
		margin-top: -18px;
		margin-left: 452px;
	
	}
	
	#sidebar .static-link {
	
		margin-top: -33px; 
	
	}

	
	#accommodation-section {
		
		clear: both;
		padding: 1px 0; 
		height: 208px; 
	
	}
	
	.acc {
	
		float: left;
		width: 235px; 
	
	}
	
		
}

/*iPhone 6 Landscape at 667px */
@media only screen and (max-width : 667px){

	#content-left {
	
		width: 366px;
	
	}

	#banner {
	
		width: 374px;
		height: 239px; 
	
	}
	
	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 350px;
		height: 218px; 
		max-height: 218px;
	
	}
	
	#main-content {
	
		margin-left: 0;
		width: 372px; 
		margin-top: -40px; 
	
	}
	
	#sidebar {
	
		margin-left: 22px; 
		width: 233px; 
	
	}
		
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		height: 94px;
		width: 250px;
		font-size: 16px;  
	
	}
	
	#sidebar .sidebar-link-top {
	
		margin-top: 0;
	
	}
	
	#sidebar .static-link {
	
		margin-top: -35px; 
	
	}
	
	.sidebarlower {
	
		margin-top: -30px; 
	
	}
	
	.acc {
		
		width: 212px;
	
	}
	
	#rates {
	
		width: 346px;
	
	}
	
	#rates .first-column {
	
		width: 200px; 
	
	}

}

/* Samsung Phones Landscape at 640px */
@media only screen and (max-width : 640px){

	#content-left {
	
		width: 353px;
	
	}
	
	#main-content {
	
		width: 350px; 
	
	}
	
	#rates {
	
		width: 336px;
	
	}
	
	.acc {
	
		width: 203px; 
		padding: 5px; 
	
	}
	
	h4.labels {
	
		font-size: 0.875em !important;
		
	}
	
	#sidebar {
	
		margin-left: 9px; 
	
	}
		


}

/*Samsung Galaxy Tab Portrait at 600px wide */
@media only screen and (max-width : 600px){

	#content {
	
		padding-top: 0; 
		margin-top: 138px;
	
	}

	#banner .cbs-Slideshow, #banner .cbs-largePictureImageContainer, #banner .cbs-largePictureImg, #banner .cbs-largePictureContainer {
	
		width: 528px; 
	
	}
	
	#main-content {
	
		width: 570px; 
		margin-top: -10px; 
			
	}
	
	#rates {
	
		width: 528px; 
	
	}
	
	#sidebar {
		
		width: 400px; 
		margin-left: 80px; 
			}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 426px;
		height: 108px;
		margin-bottom: 26px; 
		margin-left: -23px; 
		font-size: 20px; 
	
	}
	
	#sidebar .sidebar-link-top {
	
		margin-top: -3px;

	}
	
	.sidebarlower {
	
		min-height: 0; 
	
	}
	
	
	#accommodation-section {
	
		height: 725px !important; 
		background-image: none; 
	
	}
	
	.acc {
	
		width: 65%; 
		padding: 0; 
		margin-left: 100px;
			
	}
	
	h4.labels {
	
		font-size: 1em !important;
	
	}
	
}

/* iPhone 5 Landscape at 568px Wide */
@media only screen and (max-width : 568px){

	#content-left {
		
		width: 538px;
		margin-top: 20px; 
	
	}
	
	#content {
	
		margin-top: 92px; 
	
	}
	
	#main-content {
	
		width: 538px;
	
	}
	
	#rates {
	
		width: 492px; 
	
	}
	
	#sidebar {
	
		margin-top: 20px; 
		width: 387px;
		margin-left: 78px; 
		
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		margin-left: -24px; 
		width: 414px;
		height: 94px; 
		font-size: 18px; 
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 35px;
	
	}
	
	#sidebar .sidebar-link {
	
		margin-bottom: 42px; 
	
	}
	
		

}

/* Samsung Phone Landscape at 533px */
@media only screen and (max-width : 533px){

	#content, #main-content {
	
		width: 504px; 
	
	}
	
	#content {
	
		margin-top: 105px;
	
	}
	
	#rates {
	
		width: 464px; 
	
	}
	
	#sidebar {
	
		margin-left: 60px; 

	
	}
	
	
	#sidebar .static-link {
	
		margin-top: -39px; 
	
	}

}

/* iPhone 4 at Landscape at 480px wide */
@media only screen and (max-width : 480px){

	#content, #content-left, #main-content {
	
		width: 450px; 
	
	}
	
	#content {
	
		margin-top: 19px; 
	
	}
	
	#rates {
	
		width: 411px;
	
	}
	
	#sidebar {
	
		margin-left: 30px; 
	
	}
	
		
	#sidebar .static-link {
	
		margin-top: -42px; 
	
	}
	
	.acc {
	
		width: 90%;
		padding: 0; 
		margin-left: 22px;
	
	}
	
}

/* iPhone 6+ Portrait at 414px */
@media only screen and (max-width : 414px){

	#content, #main-content, #content-left {
	
		width: 384px; 
	
	}
	
	#content {
	
		margin-top: 99px; 
	
	}
	
	#main-menu-container {
	
		margin-top: 22px; 
	
	}
	
	#rates {
	
		width: 365px;
		margin-left: -11px; 
	
	}
	
	#sidebar {
	
		margin-left: 23px;
		width: 339px;
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		margin-left: -22px; 
		width: 362px; 
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 23px;
	
	}
	
	#sidebar .sidebar-link {
	
		margin-bottom: 30px;
	
	}
	
		

}


/* Samsung Galaxy Note Portrait at 400px Wide */
@media only screen and (max-width : 400px){

	#content, #main-content {
	
		width: 449px; 
	
	}
	
	#content {
	
		margin-top: 110px; 
	
	}
	
	#content, #content-left, #main-content {
	
		width: 370px;
	
	}
	
	#rates {
	
		width: 350px; 
	
	}
	
	#main-content {
	
		padding: 20px;
	
	}
	
	#sidebar {
	
	margin-left: 30px; 
	width: 310px;
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		margin-left: -21px; 
		width: 331px; 
		
	
	}
	
	#sidebar .sidebar-link {
	
		margin-bottom: 20px; 
	
	}
	
		
	.acc {
	
		margin-left: 29px; 
		padding: 0; 
		width: 87%; 
	
	}
	
	
}

/* iPhone 6 at 375px Portrait */
@media only screen and (max-width : 375px){

	#content, #content-left, #main-content {
	
		width: 344px;
		margin: 0; 
		padding-left: 5px;

	
	}
	
	#content {
	
		margin-top: 89px;
	
	}
		
	#sidebar {
	
		margin-left: 14px; 
	
	}
	
		
	.acc {
	
		margin-left: 23px;
	
	}
	
	#rates {
	
		width: 336px; 
	
	}


}

/* Samsung Galaxy Phones at 360px */
@media only screen and (max-width : 360px){

	#content {
	
		margin-top: 89px;
	
	}

	#content, #content-left, #main-content {
	
		width: 329px;
		margin: 0;
			
	}
	
	#content {
	
		margin-top: 81px;
	
	}
	
	#main-content {
		
		width: 323px; 
	
	}
	
	#rates {
	
		width: 312px; 
		margin-left: -7px; 
	
	}
	
	#sidebar {
	
		width: 296px;
		margin-left: 12px; 
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 317px; 
	
	}
	
	#sidebar .sidebar-link {
	
		margin-bottom: 20px;
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 19px; 
		
	}

	
	#accommodation-details {
	
		height: 595px !important;
	
	}
	
	

}

/* iPhone 4, 4s, 5, 5s, Custom Retina iPhone */
@media only screen and (max-width : 320px){

	#content, #content-left {
	
		width: 290px;

	
	}
	
	#main-content {
	
		width: 283px; 
	
	}
	

	#content {
	
		margin-top: 89px;
	
	}
	
	#rates {
	
		width: 272px; 
	
	}
	
	#rates th {
	
		padding: 4px; 
	
	}
	
		
	#sidebar {
	
		width: 90%;
		margin-left: 10px; 
	
	}
	
	#sidebar .ms-webpart-titleText span:first-child, #sidebar .sidebar-link {
	
		width: 277px; 
		margin-left: -20px; 
	
	}
	
	#sidebar > div > div > div .ms-webpart-chrome-title {
	
		padding-bottom: 10px; 
		
	}
	
	#sidebar .sidebar-link {
	
		margin-bottom: 10px;
	
	}


	
	#accommodation-section {
	
		height: 550px !important; 
	
	}
	
	.acc {
	
		margin-left: 19px; 
	
	}
	

}

